import { createRouter, createWebHistory } from 'vue-router'
import DashboardView from '../views/dashboard/index.vue'

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path: '/',
      name: 'dashboard',
      component: DashboardView
    },
    {
      path: '/:error*',
      redirect: '/'
    }
  ]
})

export default router
